PostgreSQL client and server workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(dependency) alternatives 1.26-3.eln134 x86_64 62.3 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 4.0-8.eln135 x86_64 311.3 kB Dynamic library for libaudit
(dependency) authselect 1.5.0-4.eln136 x86_64 153.4 kB Configures authentication and identity sources from supported profiles
(dependency) authselect-libs 1.5.0-4.eln136 x86_64 796.9 kB Utility library used by the authselect tool
(dependency) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-18.eln134 x86_64 80.7 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB The Mozilla CA root certificate bundle
(dependency) coreutils 9.4-6.eln134 x86_64 5.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.4-6.eln134 x86_64 11.4 MB coreutils common optional components
(dependency) cracklib 2.9.11-5.eln134 x86_64 239.0 kB A password-checking library
(dependency) crypto-policies 20240202-1.git283706d.eln135 noarch 84.1 kB System-wide crypto policies
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 x86_64 2.3 MB Shared libraries needed by applications which use Cyrus SASL
(dependency) dbus 1:1.14.10-3.eln134 x86_64 0.0 B D-BUS message bus
(dependency) dbus-broker 35-4.eln134 x86_64 386.8 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB D-BUS message bus configuration
(dependency) expat 2.6.0-1.eln136 x86_64 276.9 kB An XML parser library
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Fedora RPM keys
(env) fedora-release-common 41-0.3.eln136 noarch 19.2 kB Fedora release files
(env) fedora-release-eln 41-0.3.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.3.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB ELN repo definitions
(env) filesystem 3.18-8.eln134 x86_64 106.0 B The basic directory layout for a Linux system
(dependency) gawk 5.3.0-3.eln134 x86_64 1.7 MB The GNU version of the AWK text processing utility
(dependency) gdbm 1:1.23-6.eln134 x86_64 464.9 kB A GNU set of database routines which use extensible hashing
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Libraries files for gdbm
(dependency) glibc 2.39.9000-3.eln136 x86_64 6.6 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-3.eln136 x86_64 1.0 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39.9000-3.eln136 x86_64 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB GNU arbitrary precision library
(dependency) grep 3.11-7.eln134 x86_64 1013.8 kB Pattern matching utilities
(dependency) groff-base 1.23.0-6.eln134 x86_64 3.8 MB Parts of the groff formatting system required to display manual pages
(dependency) gzip 1.13-1.eln134 x86_64 389.0 kB GNU data compression program
(dependency) keyutils-libs 1.6.3-3.eln134 x86_64 54.4 kB Key utilities library
(dependency) keyutils-libs-devel 1.6.3-3.eln134 x86_64 48.2 kB Development package for building Linux key management utilities
(dependency) kmod-libs 31-5.eln134 x86_64 143.2 kB Libraries to handle kernel module loading and unloading
(dependency) krb5-devel 1.21.2-5.eln134 x86_64 706.6 kB Development files needed to compile Kerberos 5 programs
(dependency) krb5-libs 1.21.2-5.eln134 x86_64 2.3 MB The non-admin shared libraries used by Kerberos 5
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Dynamic library for access control list support
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Dynamic library for extended attribute support
(dependency) libblkid 2.40-0.9.rc1.eln136 x86_64 237.0 kB Block device ID library
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.4-4.eln134 x86_64 73.1 kB Alternate posix capabilities library
(dependency) libcom_err 1.47.0-5.eln135 x86_64 67.2 kB Common error description library
(dependency) libcom_err-devel 1.47.0-5.eln135 x86_64 16.7 kB Common error description library
(dependency) libeconf 0.5.2-3.eln134 x86_64 52.0 kB Enhanced config file parser library
(dependency) libevent 2.1.12-12.eln135 x86_64 895.6 kB Abstract asynchronous event notification library
(dependency) libfdisk 2.40-0.9.rc1.eln136 x86_64 363.3 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.4-7.eln134 x86_64 85.6 kB A portable foreign function interface library
(dependency) libgcc 14.0.1-0.7.eln136 x86_64 270.7 kB GCC version 14 shared support library
(dependency) libicu 74.2-1.eln134 x86_64 35.0 MB International Components for Unicode - libraries
(dependency) libicu-devel 74.2-1.eln134 x86_64 5.6 MB Development files for International Components for Unicode
(dependency) libkadm5 1.21.2-5.eln134 x86_64 214.2 kB Kerberos 5 Administrative libraries
(dependency) libmount 2.40-0.9.rc1.eln136 x86_64 352.1 kB Device mounting library
(dependency) libnsl2 2.0.1-1.eln134 x86_64 57.9 kB Public client interface library for NIS(YP) and NIS+
(dependency) libpkgconf 2.1.0-1.eln135 x86_64 78.2 kB Backend library for pkgconf
(dependency) libpwquality 1.4.5-9.eln134 x86_64 417.8 kB A library for password generation and password quality checking
(dependency) libseccomp 2.5.3-8.eln134 x86_64 171.2 kB Enhanced seccomp library
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB SELinux library and simple utilities
(dependency) libselinux-devel 3.6-4.eln134 x86_64 126.1 kB Header files and libraries used to build SELinux
(dependency) libsemanage 3.6-3.eln134 x86_64 293.5 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB SELinux binary policy manipulation library
(dependency) libsepol-devel 3.6-3.eln134 x86_64 120.2 kB Header files and libraries used to build policy manipulation tools
(dependency) libsmartcols 2.40-0.9.rc1.eln136 x86_64 180.7 kB Formatting library for ls-like programs
(dependency) libstdc++ 14.0.1-0.7.eln136 x86_64 2.8 MB GNU Standard C++ Library
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB The ASN.1 library used in GNUTLS
(dependency) libtirpc 1.3.4-1.rc2.eln134.2 x86_64 202.8 kB Transport Independent RPC Library
(dependency) libtool-ltdl 2.4.7-10.eln134 x86_64 70.2 kB Runtime libraries for GNU Libtool Dynamic Module Loader
(dependency) libutempter 1.2.1-13.eln134 x86_64 57.8 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.40-0.9.rc1.eln136 x86_64 37.6 kB Universally unique ID library
(dependency) libverto 0.3.2-8.eln134 x86_64 29.5 kB Main loop abstraction library
(dependency) libverto-devel 0.3.2-8.eln134 x86_64 25.7 kB Development files for libverto
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libxml2 2.12.5-1.eln135 x86_64 1.7 MB Library providing XML and HTML support
(dependency) libxslt 1.1.39-3.eln134 x86_64 477.6 kB Library providing the Gnome XSLT engine
(dependency) libzstd 1.5.5-5.eln134 x86_64 723.8 kB Zstd shared library
(dependency) lz4-libs 1.9.4-6.eln134 x86_64 133.4 kB Libaries for lz4
(dependency) mpdecimal 2.5.1-9.eln134 x86_64 196.9 kB Library for general decimal arithmetic
(dependency) mpfr 4.2.1-3.eln134 x86_64 828.1 kB C library for multiple-precision floating-point computations
(dependency) ncurses 6.4-12.20240127.eln134 x86_64 621.1 kB Ncurses support utilities
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Ncurses libraries
(dependency) openldap 2.6.7-1.eln135 x86_64 639.1 kB LDAP support libraries
(dependency) openssl-devel 1:3.2.1-2.eln135 x86_64 4.3 MB Files for development of applications which will use OpenSSL
(dependency) openssl-libs 1:3.2.1-2.eln135 x86_64 7.8 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB System trust module from p11-kit
(dependency) pam 1.6.0-2.eln136 x86_64 1.8 MB An extensible library which provides authentication for applications
(dependency) pam-libs 1.6.0-2.eln136 x86_64 135.0 kB Shared libraries of the PAM package
(dependency) pcre2 10.42-2.eln134.2 x86_64 649.7 kB Perl-compatible regular expression library
(dependency) pcre2-devel 10.42-2.eln134.2 x86_64 1.9 MB Development files for pcre2
(dependency) pcre2-syntax 10.42-2.eln134.2 noarch 235.1 kB Documentation for PCRE2 regular expressions
(dependency) pcre2-utf16 10.42-2.eln134.2 x86_64 582.2 kB UTF-16 variant of PCRE2
(dependency) pcre2-utf32 10.42-2.eln134.2 x86_64 550.1 kB UTF-32 variant of PCRE2
(dependency) perl-AutoLoader 5.74-506.eln134 noarch 20.5 kB Load subroutines only on demand
(dependency) perl-B 1.88-506.eln134 x86_64 496.4 kB Perl compiler backend
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Alternative warn and die for modules
(dependency) perl-Class-Struct 0.68-506.eln134 noarch 25.4 kB Declare struct-like data types as Perl classes
(dependency) perl-Data-Dumper 2.188-503.eln134 x86_64 111.7 kB Stringify perl data structures, suitable for printing and eval
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Modules that calculate message digests
(dependency) perl-Digest-MD5 2.59-3.eln134 x86_64 59.7 kB Perl interface to the MD5 algorithm
(dependency) perl-DynaLoader 1.54-506.eln134 x86_64 32.1 kB Dynamically load C libraries into Perl code
(dependency) perl-Encode 4:3.20-504.eln136 x86_64 4.7 MB Character encodings in Perl
(dependency) perl-Errno 1.37-506.eln134 x86_64 8.3 kB System errno constants
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Implements default import method for modules
(dependency) perl-Fcntl 1.15-506.eln134 x86_64 24.6 kB File operation options
(dependency) perl-File-Basename 2.86-506.eln134 noarch 14.0 kB Parse file paths into directory, file name, and suffix
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Create or remove directory trees
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Return name and handle of a temporary file safely
(dependency) perl-File-stat 1.13-506.eln134 noarch 12.7 kB By-name interface to Perl built-in stat functions
(dependency) perl-FileHandle 2.05-506.eln134 noarch 9.3 kB Object methods for file handles
(dependency) perl-Getopt-Long 1:2.57-3.eln134 noarch 144.1 kB Extended processing of command line options
(dependency) perl-Getopt-Std 1.13-506.eln134 noarch 11.1 kB Process single-character switches with switch clustering
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Small, simple, correct HTTP/1.1 client
(dependency) perl-IO 1.52-506.eln134 x86_64 147.0 kB Perl input/output modules
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Drop-in replacement for IO::Socket::INET supporting both IPv4 and IPv6
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Perl library for transparent SSL
(dependency) perl-IPC-Open3 1.22-506.eln134 noarch 22.4 kB Open a process for reading, writing, and error handling
(dependency) perl-MIME-Base64 3.16-503.eln134 x86_64 46.1 kB Encoding and decoding of Base64 and quoted-printable strings
(dependency) perl-Mozilla-CA 20231213-3.eln134 noarch 9.1 kB Mozilla's CA certificate bundle in PEM format
(dependency) perl-Net-SSLeay 1.94-3.eln134 x86_64 1.3 MB Perl extension for using OpenSSL
(dependency) perl-POSIX 2.13-506.eln134 x86_64 229.0 kB Perl interface to IEEE Std 1003.1
(dependency) perl-PathTools 3.89-502.eln134 x86_64 179.6 kB PathTools Perl module (Cwd, File::Spec)
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Resolve POD escape sequences
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Look up Perl documentation in Pod format
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Framework for parsing POD documentation
(dependency) perl-Pod-Usage 4:2.03-503.eln135 noarch 84.7 kB Print a usage message from embedded POD documentation
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 x86_64 145.5 kB A selection of general-utility scalar and list subroutines
(dependency) perl-SelectSaver 1.02-506.eln134 noarch 2.2 kB Save and restore selected file handle
(dependency) perl-Socket 4:2.037-5.eln134 x86_64 123.6 kB Networking constants and support functions
(dependency) perl-Storable 1:3.32-502.eln134 x86_64 232.4 kB Persistence for Perl data structures
(dependency) perl-Symbol 1.09-506.eln134 noarch 6.8 kB Manipulate Perl symbols and their names
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Color screen output using ANSI escape sequences
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Perl termcap interface
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Parse text into an array of tokens or array of arrays
(dependency) perl-Text-Tabs+Wrap 2023.0511-5.eln134 noarch 23.4 kB Expand tabs and do simple line wrapping
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Efficiently compute time from local and GMT time
(dependency) perl-URI 5.27-1.eln135 noarch 239.8 kB A Perl module implementing URI parsing and manipulation
(dependency) perl-base 2.27-506.eln134 noarch 12.5 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Perl pragma to declare constants
(dependency) perl-if 0.61.000-506.eln134 noarch 5.8 kB Use a Perl module if a condition holds
(dependency) perl-interpreter 4:5.38.2-506.eln134 x86_64 119.8 kB Standalone executable Perl interpreter
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Perl clients for various network protocols
(dependency) perl-libs 4:5.38.2-506.eln134 x86_64 9.8 MB The libraries for the perl run-time
(dependency) perl-locale 1.10-506.eln134 noarch 6.2 kB Pragma to use or avoid POSIX locales for built-in operations
(dependency) perl-mro 1.28-506.eln134 x86_64 41.6 kB Method resolution order
(dependency) perl-overload 1.37-506.eln134 noarch 71.5 kB Overloading Perl operations
(dependency) perl-overloading 0.02-506.eln134 noarch 4.8 kB Perl pragma to lexically control overloading
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Format POD source into various output formats
(dependency) perl-vars 1.05-506.eln134 noarch 3.9 kB Perl pragma to predeclare global variable names
(required) pg_repack 1.4.8-7.eln134 x86_64 356.8 kB Reorganize tables in PostgreSQL databases without any locks
(required) pgaudit 16.0-4.eln134 x86_64 54.9 kB PostgreSQL Audit Extension
(dependency) pkgconf 2.1.0-1.eln135 x86_64 82.4 kB Package compiler and linker metadata toolkit
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB m4 macros for pkgconf
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 x86_64 989.0 B pkgconf shim to provide /usr/bin/pkg-config
(dependency) popt 1.19-6.eln134 x86_64 136.9 kB C library for parsing command line parameters
(required) postgres-decoderbufs 1.9.7-6.Final.eln134 x86_64 39.4 kB PostgreSQL Audit Extension
(required) postgresql 16.1-6.eln136 x86_64 7.5 MB PostgreSQL client programs
(required) postgresql-contrib 16.1-6.eln136 x86_64 3.4 MB Extension modules distributed with PostgreSQL
(required) postgresql-plperl 16.1-6.eln136 x86_64 223.0 kB The Perl procedural language for PostgreSQL
(required) postgresql-plpython3 16.1-6.eln136 x86_64 344.1 kB The Python3 procedural language for PostgreSQL
(required) postgresql-pltcl 16.1-6.eln136 x86_64 117.1 kB The Tcl procedural language for PostgreSQL
(dependency) postgresql-private-devel 16.1-6.eln136 x86_64 184.1 kB PostgreSQL development header files for this build of PostgreSQL server
(dependency) postgresql-private-libs 16.1-6.eln136 x86_64 331.5 kB The shared libraries required only for this build of PostgreSQL server
(required) postgresql-server 16.1-6.eln136 x86_64 28.7 MB The programs needed to create and run a PostgreSQL server
(required) postgresql-server-devel 16.1-6.eln136 x86_64 5.9 MB PostgreSQL development header files and libraries
(required) postgresql-static 16.1-6.eln136 x86_64 864.9 kB Statically linked PostgreSQL libraries
(required) postgresql-test 16.1-6.eln136 x86_64 14.1 MB The test suite distributed with PostgreSQL
(required) postgresql-upgrade 16.1-6.eln136 x86_64 31.6 MB Support for upgrading from the previous major release of PostgreSQL
(required) postgresql-upgrade-devel 16.1-6.eln136 x86_64 5.7 MB Support for build of extensions required for upgrade process
(dependency) protobuf-c 1.5.0-3.eln134 x86_64 54.0 kB C bindings for Google's Protocol Buffers
(dependency) python-pip-wheel 23.3.2-1.eln134 noarch 1.5 MB The pip wheel
(dependency) python3-libs 3.12.2-1.eln135 x86_64 41.0 MB Python runtime libraries
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB A library for editing typed command lines
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB A GNU stream text editor
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(dependency) shadow-utils 2:4.15.0rc2-1.eln136 x86_64 4.1 MB Utilities for managing accounts and shadow password files
(dependency) sqlite-libs 3.45.1-2.eln134 x86_64 1.4 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) systemd 255.3-1.eln134 x86_64 14.6 MB System and Service Manager
(dependency) systemd-libs 255.3-1.eln134 x86_64 1.9 MB systemd libraries
(dependency) systemd-pam 255.3-1.eln134 x86_64 1.0 MB systemd PAM module
(dependency) tcl 1:8.6.13-2.eln134 x86_64 4.2 MB Tool Command Language, pronounced tickle
(dependency) tzdata 2024a-2.eln135 noarch 1.6 MB Timezone data
(dependency) util-linux 2.40-0.9.rc1.eln136 x86_64 3.7 MB Collection of basic system utilities
(dependency) util-linux-core 2.40-0.9.rc1.eln136 x86_64 1.4 MB The most essential utilities from the util-linux suite
(dependency) uuid 1.6.2-62.eln134 x86_64 124.9 kB Universally Unique Identifier library
(dependency) xz-libs 5.4.6-1.eln134 x86_64 209.8 kB Libraries for decoding LZMA compression
(dependency) zlib-ng-compat 2.1.6-2.eln134 x86_64 130.0 kB Zlib implementation provided by zlib-ng
Page refreshed at 27 February 2024 01:22 UTC.